field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  1a38c5fe-e534-45ec-a73d-3923a7a189c5:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6877a79b-9e7b-4ec3-8e6a-df794fa18a39 # File title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ecb04e14-8b43-4cfd-96e5-f56969987600
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 68f576f0-3469-43c4-9e58-a959bc0a7536 # File select
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4f6d3d89-fa04-4639-87fd-4cc374025515
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 19861686-8f1c-431d-97d5-028f8b2f7ba5
        userCondition: null
fields:
  68f576f0-3469-43c4-9e58-a959bc0a7536: # File select
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: fileSelect
    instructions: null
    name: 'File select'
    searchable: true
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - compressed
        - excel
        - pdf
        - powerpoint
        - text
        - word
      branchLimit: null
      defaultUploadLocationSource: 'volume:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Select files'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:2aca07a2-992b-4166-b85e-5c10a737b90d' # Files
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  6877a79b-9e7b-4ec3-8e6a-df794fa18a39: # File title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: fileTitle
    instructions: null
    name: 'File title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: file
name: File
sortOrder: 6
